MONGOC_SESSION_OPTS_GET_CAUSAL_CONSISTENCY(3)

NAME
mongoc_session_opts_get_causal_consistency - mongoc_session_opts_get_causal_consistency()

SYNOPSIS

bool
mongoc_session_opts_get_causal_consistency (const mongoc_session_opt_t *opts);

Return true if this session is configured for causal consistency (the default), else false. See mongoc_session_opts_set_causal_consistency().

PARAMETERS

•   opts: A mongoc_session_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc